### Signal

# RB Shell::visibility-changed

#### Declaration

    void
    visibility_changed (
      RBShell* self,
      gboolean visibile,
      gpointer user_data
    )

#### Description [src]

Emitted after the visibility of the main Rhythmbox window has changed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`visibile`

  Type: `gboolean`

  New visibility.